PragmaSys TelnetServer 2000 rexec Buffer Overflow Vulnerability

Bugtraq ID: 1605
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Aug 24 2000 12:00AM
Updated: Aug 24 2000 12:00AM
Credit: First made public in U.S.S.R advisory USSR-2000051 published on August 24, 2000.
Vulnerable: Pragma Systems TelnetServer 2000
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus